.selectedanchor { /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	color: #f9423a !important;
}


/* ######### Default class for drop down menus ######### */

.dropmenu {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	border: 0px solid #c0c0c0;
	border-bottom: 0;
	background-color: #eaeaea;
	width: 175px; /* default width for menu */
	text-align: left;
	margin: 10px 0 0 0;
	border-bottom: 5px solid #114f9a;
	background-image: url("../imagesV2/drop_down_menu_bg_dev.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

/* when using double columns, we set width to auto and overwrite previous width */
.dropmenu.multicolumn
{
	width:auto !important;
}

.dropmenu.multicolumn .second_column li
{
	height: 100%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: gray;
	display: block;
	padding: 10px 5px 5px 15px;
}
.dropmenu.multicolumn.flip
{
	background-position:285px top; background-repeat:repeat-x;margin-left:-282px;
}
.dropmenu.multicolumn .second_column.left li
{
	height: 100%;
	border-left-width:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: gray;
	display: block;
	padding: 10px 5px 5px 15px;
}

.dropmenu ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style-type: none;
}

.dropmenu ul li a {
	width: 165px;/*175px*/
	display: block;
	border-bottom: 0px solid #c0c0c0;
	padding: 2px 5px;
	text-decoration: none;
	text-indent: 5px;
}

.dropmenu ul li a:hover { /*hover background color*/
	background: #f4f4f4;
	color: #f9423a;
}

.dropmenu.multicolumn .second_column li a
{
	color: #005aa8 !important;
	text-decoration: none !important;
	background-color:transparent;
	
}
.dropmenu.multicolumn .second_column li a:active, .dropmenu.multicolumn .second_column li a:hover {
	color: #f78f1e !important;
	text-decoration: none !important;
}

/* ######### text links drop down menus ######### */

.dropmenuTexlinks {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	border: 0px solid #c0c0c0;
	border-bottom: 0;
	background-color: #eaeaea;
	width: 175px; /* default width for menu */
	text-align: left;
	margin: 10px 0 0 5px;
}

.dropmenuTexlinks ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style-type: none;
	border-bottom: 5px solid #114f9a;
	background-image: url("../imagesV2/drop_down_menu_bg.gif");
	background-position: center top;
	background-repeat: no-repeat;
}

.dropmenuTexlinks ul li a {
	width: 165px;/*175px*/
	display: block;
	border-bottom: 0px solid #c0c0c0;
	padding: 2px 5px;
	text-decoration: none;
	text-indent: 5px;
}

.dropmenuTexlinks a:hover { /*hover background color*/
	background: #f4f4f4;
	color: #f9423a;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}